import { NgModule } from '@angular/core';
import { CommonModule } from '@angular/common';
import {KanbanComponent} from '../kanban/kanban.component';
import {IonicModule} from '@ionic/angular';
import {SwitchComponent} from '../switch/switch.component';
import {LoadingBumpComponent} from '../loading-bump/loading-bump.component';

@NgModule({
  declarations: [
      KanbanComponent,
      SwitchComponent,
      LoadingBumpComponent],
  imports: [
    CommonModule,
    IonicModule,
  ],
  exports: [
      KanbanComponent,
      SwitchComponent,
      LoadingBumpComponent
  ]
})
export class WtModule { }
